Visionair 4 Kombinierter befehl funktioniert nicht

  • #1, by NoComSunday, 13. April 2014, 18:49 6 years ago
    Hallo Community,

    ich Versuche gerade einen Kombinierbefehl in mein Hauptinterface einzufügen.
    Aber er speichert mir nicht das Verbindungswort (ich schreibe es rein und wechsle kurz auf TAKE oder so und es ist weg wenn ich zurückklicke)
    und der Schalter ist im Spiel funktionslos.

    Andere Schalter wie ein LOOK schalter (also "Objekte und Personen" mit der Befehlsart "Normaler befehl") funktionieren indessen.
    Ist das ein Fehler oder könnte ich irgendwo etwas falsch gemacht haben?

    (Ältere versuche von mir aus der 3.7 die einen "Benutze mit" schalter enthalten funktionieren wenn ich sie in der 4.0 ausführe und ändere)

    MfG,
    NoCom

    Newbie

    24 Posts


  • #2, by AlexSunday, 13. April 2014, 20:51 6 years ago
    dürfte ein Bug sein. Ich werde es mir so bald wie möglich ansehen. Danke fürs Reporten smile

    Great Poster

    378 Posts

  • #3, by AlexSunday, 13. April 2014, 21:27 6 years ago
    ist behoben. ich kann allerdings noch nicht sagen wann wir das nächste Update online stellen. Vorläufig könntest du ja mal einen bestehenden Button mit Verbindungswort duplizieren, vielleicht geht das ja als Workaround wink

    Great Poster

    378 Posts

  • #4, by NoComMonday, 14. April 2014, 19:37 6 years ago
    Hm ich habe in dem spiel keine buttons drinnen und das ganze nochmal neu aufziehen, währe ziemlich viel arbeit, bis wann wird ein patch erscheinen? bzw. kann ich iwo die 3.7 runterladen?
    MfG,
    NoCom

    Newbie

    24 Posts

  • #5, by andi5Sunday, 11. May 2014, 14:07 6 years ago
    Argh, und ich dachte schon, dass ich etwas falsch gemacht habe. Ist bei mir auch so! Das Problem dabei ist, dass jeder neu angelegte Eintrag in Version 4.0 diesen Bug produziert. Die einzige Möglichkeit diesen Bug zu umgehen, ist den Eintrag von einem Script, welches in älteren Versionen erstellt wurde, in die Zwischenablage zu kopieren und diesen im neuen Script einzufügen. Dieses Script hier eignet sich dafür: http://www.visionaire-studio.net/shop/article/tutorial-erste...

    Newbie

    28 Posts

  • #6, by NoComWednesday, 14. May 2014, 10:51 6 years ago
    ich hab zum glück noch einen 3.7.1 installer gefunden, mit dem hats funktioniert ^^

    Newbie

    24 Posts

  • #7, by BigStansWednesday, 14. May 2014, 14:34 6 years ago
    Sollte im 4.0 RC behoben sein wink

    Great Poster

    361 Posts

  • #8, by NoComTuesday, 20. May 2014, 13:22 6 years ago
    Hoffe ich mal ^^
    Aber da ich eine Engine brauche bei der ich mir sicher sein kann, das die meisten bugs entweder entfernt oder bekannt sind muss ich mich an die 3.7.1 halten. (geht leider nicht anders, da ich dieses projekt am ende des semesters bei meinen Prof abgeben muss, da kann ich es mir nicht leisten, darauf zu pokern wann welche patches kommen)
    Sobald ich meine note habe werde ich auf 4.0 umsteigen smile

    Newbie

    24 Posts

  • #9, by AlexSaturday, 24. May 2014, 15:59 6 years ago
    der Bug ist, wie oben von mir geschrieben, in der aktuellen Version (4.0 RC) behoben.

    Great Poster

    378 Posts

Write post